/*
Theme Name: RO Partner Blog
Theme URI: http://www.ronline.com/
Author: Resources Online
Author URI: http://www.ronline.com/
Template:     ro-mwf
Version: 2.5.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: ropartnerblog
Description: MWF-compliant child theme. Requires use of the RO MWF parent theme.
Tags: MWF, ACF PRO

This child theme requires use of the parent theme RO MWF.

*/

/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Site-Specific UHF Overrides
# Site-Specific MWF Overrides
# Site-Specific Custom Styles
# Site-Specific Blog Styles
--------------------------------------------------------------*/


/*--------------------------------------------------------------
# Site-Specific MWF Overrides
--------------------------------------------------------------*/

.ro-mwf-blog-hero.m-rich-heading { margin-top: 0; }
.m-rich-heading.f-image.f-accent { background: #0067b8; }
.m-rich-heading.f-accent>picture.c-image:after { background: linear-gradient(to left,rgba(255,255,255,0) 0,#0067b8 100%); }


button.c-button:hover { color: #fff; text-decoration: underline; }
.c-search button { margin-top: 12px; }

.widget-area section:first-of-type .c-heading-4 { padding-top: 52px; }
.widget-area .m-social { margin-top: 1em; }

/*--------------------------------------------------------------
# Site-Specific Custom Styles
--------------------------------------------------------------*/

#content[tabindex="-1"]:focus { outline: 0; border: 0;}

.page-social-toolbar-follow {}

@media screen and (max-width:767px) {
	.page-social-toolbar-follow,
	.page-social-toolbar-share {
		text-align: center;
	}
}
@media screen and (min-width:768px) {
	.page-social-toolbar-share { float: right; }
}



/* .rousp-calendar-intro-wrapper { display: flex; align-items: center; justify-content: center; } */
.rousp-calendar-intro-wrapper { text-align: center; }
.rousp-calendar-intro { padding: 0 24px 2em; max-width: 1100px; margin: 0 auto; }
.rousp-calendar-intro .c-heading-2:first-child,
.rousp-calendar-intro .c-heading-3:first-child,
.rousp-calendar-intro .c-heading-4:first-child,
.rousp-calendar-intro .c-heading-5:first-child,
.rousp-calendar-intro .c-paragraph-3:first-child 
{ padding-top: 0; }



.rousp-post-meta { margin-top: 1em; }
@media screen and (max-width: 767px) {
	.rousp-post-meta .m-social { margin-top: 1em; } 
}
@media screen and (min-width: 768px) {
	.rousp-post-meta { display: flex; align-items: center; justify-content: space-between; margin-top: 1em; }
	.rousp-post-meta .c-paragraph-4 { padding: 0; }
	.rousp-post-meta .m-social { margin-top: 0; }
}


/* Fix invasive styling by The Events Calendar */
#tribe-events-content a:hover, 
.tribe-events-adv-list-widget .tribe-events-widget-link a:hover, 
.tribe-events-back a:hover, 
.tribe-events-event-meta a:hover, 
.tribe-events-list-widget .tribe-events-widget-link a:hover, 
ul.tribe-events-sub-nav a:hover {
	text-decoration: underline;
}
.tribe-events-calendar a {
	position: relative;
	border: 2px solid transparent;
	outline: 1px solid transparent;
	outline-offset: -3px;
	font-weight: 600;
	color: #0067b8;
}
@media screen and (-ms-high-contrast:active) {
    .tribe-events-calendar a { border-color: window !important; outline-color: window }
}
.tribe-events-calendar a:focus { border-color: #000; outline-color: rgba(255,255,255,.6) }
@media screen and (-ms-high-contrast:active) {
    .tribe-events-calendar a:focus { border-color: windowText !important; }
}

.tribe-events-calendar a:not(.f-image):focus:not(.x-hidden-focus) { background: rgba(0,103,184,.1); }

.tribe-events-calendar a:not(.f-image):focus:not(.x-hidden-focus), .tribe-events-calendar a:not(.f-image):hover {
    color: #005da6; text-decoration: underline;
}

.tribe-events-calendar a:not(.f-image):active { background: none; color: #005293; -ms-transform: none; transform: none; }



/* fix indent on event links within month grid */
.tribe-events-calendar div[id*=tribe-events-event-] h3.tribe-events-month-event-title a { display: inline-block; }
/* a11y: hide mouseover "tooltip" on event links */
body .tribe-events-calendar .tribe-events-tooltip { display:none !important; }

/* fix Event Calendar a11y issues */
.tribe-events-calendar thead th { background-color: #444; }
.tribe-events-calendar div[id*=tribe-events-daynum-], .tribe-events-calendar div[id*=tribe-events-daynum-] a {
	background-color: #b7b7b7; color: #000;
}

.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-], 
.tribe-events-calendar td.tribe-events-past div[id*=tribe-events-daynum-]>a {
	background-color: #e7e7e7; color: #000;
}
.tribe-events-calendar td.tribe-events-othermonth.tribe-events-past div[id*=tribe-events-daynum-],
.tribe-events-calendar td.tribe-events-othermonth.tribe-events-future div[id*=tribe-events-daynum-] {
	background-color: rgba(182, 182, 182, 0.6); color: #000;
}
.tribe-events-calendar td.tribe-events-othermonth.tribe-events-past div[id*=tribe-events-daynum-]>a,
.tribe-events-calendar td.tribe-events-othermonth.tribe-events-future div[id*=tribe-events-daynum-]>a {
	background-color: transparent; color: #000;
}
.tribe-events-othermonth div[id*=tribe-events-daynum-] {
	-khtml-opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity=100);	
	opacity: 1; 
}
.tribe-events-othermonth .tribe-events-month-event-title {
	-khtml-opacity: .9; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity=90);	
	opacity: 0.9; 
}
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, 
.tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a {
    filter: Alpha(opacity=1); opacity: 1;
}
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a.c-hyperlink, 
.tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a.c-hyperlink,
.tribe-events-calendar td.tribe-events-past .tribe-events-month-event-title a, 
.tribe-events-calendar td.tribe-events-past .tribe-events-viewmore a  {
	color: #333; font-weight: normal;
}


/* Event Calendar shortcode tables */
.usp-events-table thead th:last-child { white-space: nowrap; }
.usp-events-table tbody td, .usp-events-table tbody th { vertical-align: top; }
.usp-events-table .event-date { white-space: nowrap; }
.usp-events-table .event-time { display: block; margin-top: 0.5em; font-size: 0.9em; }

.usp-featured-image .usp-feat-image-img { padding-top: 24px; }

.c-paragraph-3 + .c-table { margin-top: 24px; }

/* .page-mwf-blog-single .post-navigation { display: block; margin-top: 24px; } */

.page-mwf-blog, .page-mwf-article aside { padding-top: 0; }

.cat-links + .tags-links { margin-left: 1em; }
.widget-area .textwidget { padding-top: 36px; }
.widget-area .textwidget.custom-html-widget { padding-top: 0; }

.page-mwf-blog-archive-index .m-multi-column { padding-top: 1em; }
.page-mwf-blog-archive-index .m-multi-column .c-list { margin-top: 0; }

.widget_tag_cloud a { display: inline-block; margin-bottom: 8px; margin-right: 4px; padding: 2px 8px; background-color: #e6e6e6; }
.widget_tag_cloud .tagcloud { padding-top: 24px; }

.entry-title a:hover, .entry-title a:focus { text-decoration: underline; }





/*--------------------------------------------------------------
# blog filter
--------------------------------------------------------------*/
#usp-blog-filter { margin-top: 22px; }
#usp-blog-filter .c-select { margin-top: 0; }
#usp-blog-filter .c-button { margin-top: 0; }
#usp-blog-filter .c-select-menu, #usp-blog-filter .c-select-menu button { width: 100%; }
#usp-blog-filter legend { font-weight: bold; }

@media screen and (max-width: 767px) {
	#usp-blog-filter .fsr-col + .fsr-col { padding-top: 16px; }
}
@media screen and (min-width: 768px) {
	#usp-blog-filter .fs-row { display: flex; align-items: space-evenly; }
	#usp-blog-filter .fsr-col { flex: 1 1 auto; }
	#usp-blog-filter .fsr-col + .fsr-col { flex-grow: 0; padding-left: 20px; }
}

#usp-blog-filter .fs-row2 { display: flex; }
@media screen and (max-width: 767px) {
	#usp-blog-filter .fs-row2 { flex-flow: row wrap; }
	#usp-blog-filter .fs-row2 .fsr2-col { flex: 1 100%; padding: 6px 0; }
}
@media screen and (min-width: 768px) {
	#usp-blog-filter .fs-row2 { align-items: center; }
	#usp-blog-filter .fs-row2 .fsr2-col { flex: 1 1 auto; padding: 0 4px; }
	#usp-blog-filter .fs-row2 .fsr2-col:nth-of-type(1) { flex: 0 0 auto; padding-right: 10px; }
}



/*--------------------------------------------------------------
# author profile
--------------------------------------------------------------*/
.usp-author-profile { padding-bottom: 20px; border-bottom: 1px solid #e8e8e8; }
.usp-author-profile .ro-author-bio p:first-child { padding-top: 0; }

.usp-author-profile .c-heading-3 { padding-bottom: 34px; }
.usp-author-profile .m-social span { font-weight: bold; text-transform: uppercase; font-size: 0.9rem;}
.usp-author-profile div.m-social { margin-bottom: 20px; }

.usp-author-profile .usp-author-img img { display: block; margin: 0; max-width: 100%; height: auto; }